//
//  GetAuditionDetailResponse.swift
//  SodaLive
//
//  Created by klaus on 1/6/25.
//

struct GetAuditionDetailResponse: Decodable {
    let auditionId: Int
    let title: String
    let imageUrl: String
    let information: String
    let roleList: [GetAuditionRoleListData]
}

struct GetAuditionRoleListData: Decodable {
    let roleId: Int
    let name: String
    let imageUrl: String
    let isComplete: Bool
}
